Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156043 - -J -t --title doesn't work. Only file name is printed
Summary: -J -t --title doesn't work. Only file name is printed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: enscript
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Tkac
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-26 22:38 UTC by Richard Palm
Modified: 2013-04-30 23:33 UTC (History)
2 users (show)

Fixed In Version: 1.6.4-3
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-01 13:13:18 UTC


Attachments (Terms of Use)

Description Richard Palm 2005-04-26 22:38:27 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.7) Gecko/20050414 Firefox/1.0.3

Description of problem:
enscript -2rGZ -Plp1 -t Test1 /tmp/xyz

Prints the file with the title "/tmp/xyz" instead of "Test1" like earlier versions.

Version-Release number of selected component (if applicable):
enscript-1.6.1-25.3

How reproducible:
Always

Steps to Reproduce:
1.>enscript -2rGZ -Plp1 -t Test1 /tmp/xyz <ENTER>
2.
3.
  

Actual Results:  Prints page with incorrect title "/tmp/xyz"

Expected Results:  Title should be "Test1"

Additional info:

Comment 1 Matthew Miller 2005-04-27 04:11:36 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.


Comment 2 Adam Tkac 2006-11-01 13:13:18 UTC
fixed


Note You need to log in before you can comment on or make changes to this bug.